@charset "UTF-8";

/* voice */

/*--------------------------------------
	common
---------------------------------------*/

/*--------------------------------------
	index
---------------------------------------*/

#voice_index_contents .voice_archive .voice_list .voice_list_item {
	width: 480px;
}

#voice_index_contents .voice_archive .voice_list .voice_list_item:nth-child(2n-1) {
	margin-right: 60px;
}

#voice_index_contents .voice_archive .voice_list .voice_list_item .voice_list_inner {
	display: flex;
	flex-wrap: wrap;
	margin-right: -3px;
}

#voice_index_contents .voice_archive .voice_list .voice_list_item .voice_list_inner .object_fit {
	width: 100%;
	height: 100%;
}

#voice_index_contents .voice_archive .voice_list .voice_list_item .voice_list_inner .object_fit img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

#voice_index_contents .voice_archive .voice_list .voice_list_item .voice_list_inner .main_pic {
	margin-bottom: 3px;
	/*width: 100%;*/
	background: #f1f1eb;
}

#voice_index_contents .voice_archive .voice_list .voice_list_item .voice_list_inner .main_pic img {
	/*height: 100%;*/
}

#voice_index_contents .voice_archive .voice_list .voice_list_item .voice_list_inner .sub_pic {
	margin-right: 3px;
	margin-bottom: 3px;
	width: 32.9%;
	background: #f1f1eb;
}

#voice_index_contents .voice_archive .voice_list .voice_list_item .voice_list_inner .sub_pic img {
	/*width: 100%;*/
}

/*--------------------------------------
	overwrite
---------------------------------------*/

/* colorbox_overwrite */

#cboxContent {
	position: relative;
	padding-bottom: 70px;
}

#cboxLoadedContent {
}

#cboxLoadedContent{
	margin-bottom: 0;
}

#cboxPrevious {
	position: absolute;
	left: auto;
	right: 150px;
	bottom: 15px;
	background: url(../../images/top/top_cb_inline_prev_arrow.png) no-repeat;
	width: 25px;
	height: 35px;
}

#cboxPrevious:hover {
	background-position: inherit;
}

#cboxNext {
	position: absolute;
	left: auto;
	right: 110px;
	bottom: 15px;
	background: url(../../images/top/top_cb_inline_next_arrow.png) no-repeat;
	width: 25px;
	height: 35px;
}

#cboxNext:hover {
	background-position: inherit;
}

#cboxClose {
	position: absolute;
	bottom: 15px;
	right: 15px;
	background: url(../../images/top/top_cb_inline_close_arrow.png) no-repeat center center;
	width: 30px;
	height: 35px;
}

#cboxClose:hover {
	background-position: inherit;
}

#cboxTitle {
	left: 80px;
	bottom: 15px;
	width: auto;
}

#cboxCurrent {
	left: 15px;
	bottom: 15px;
}



/*--------------------------------------
	[ module ] clearfix
---------------------------------------*/

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
}

/* \*/
* html .clearfix { 
	height:1%;
}

.clearfix {
	display: block;
}
/* */